<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Enero, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 15, 6 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">176. 1568. Enero, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Denuncia de los criadores de ganado contra Andr&eacute;s de Segura y Juan Fern&aacute;ndez Ladrillero.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Diego de Mendoza,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> alcalde de la Santa Hermandad, se presentaron Pedro de Ar&eacute;valo y Juan de Iniesta, por s&iacute; y en nombre de Catalina L&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> viuda, y Catalina G&oacute;mez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y en nombre de sus hijos y menores, y dijeron:</P>
                  <P ALIGN="JUSTIFY">&quot;Ya a V.m. consta, c&oacute;mo nosotros somos criadores de ganado y nosotros y otros muchos vecinos y probes menores tienen por los ejidos desta Villa mucha cantidad de yeguas, lo cual e alz&oacute; por andar como andaba, cuando por quererlo sacar por mandado de Lope de Arellano, alcalde mayor que fue desta Villa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y dende el dicho tiempo ac&aacute; se anda alzado y no hemos podido herrarlo ni sacar los dichos ganados de los dichos ejidos, y estando concertado por todos los criadores ninguno pudiese herrar ning&uacute;n ganado sino fuese aquello que fuese repartido por dos o tres personas, que para ello fuesen nombrados de ciencia y conciencia, y que tuviese juspiriencia [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> de los dichos ganados, y lo que cada uno pod&iacute;a tener y conforme a ello, se hiciese repartici&oacute;n, y estas personas fuesen juramentadas para que diesen a cada uno su parte, y as&iacute; lo pudiese tomar y no desta manera. Y as&iacute; se hizo un a&ntilde;o y se dio a todos los vecinos criadores, y teniendo cuenta con los probes menores que ten&iacute;an ganados y se les dio a cada uno su parte, y despu&eacute;s ac&aacute; en contrade lo que as&iacute; estaba acordado por los dichos criadores, Andr&eacute;s de Segura e otras muchas personas, vecinos desta Villa, han herrado mucha cantidad de ganado, de yeguas, fuera de lo que as&iacute; se les reparti&oacute; y dio en espacial Andr&eacute;s de Segura, vecino desta Villa, que ha sacado y vendido fuera desta Provincia m&aacute;s de ochocientas cabezas de yeguas, sin lo que tiene en su huerta, y herrado mucha cantidad de yeguas en los ejidos desta Villa, donde nosotros tenemos los dichos nuestros ganados y las dichas viudas y probes menores, y lo que as&iacute; tiene sacado y herrado el dicho Andr&eacute;s de Segura es en mayor n&uacute;mero de lo que as&iacute; compr&oacute; con partos y pospartos, y si se diese lugar a ello, ser&iacute;a en gran da&ntilde;o nuestro por no haber sacado nuestros ganados y los probes vecinos y menores, que no pueden beneficiar sus ganados y andar todo por herrar y pertenecernos el dicho ganado como cosa nuestra&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;Por tanto, a V.m. pedimos y suplicamos mande al dicho Andr&eacute;s de Segura no hierre m&aacute;s ganados de los que as&iacute; ha herrado, pues tiene sacado su ganado y herrado los partos y pospartos dellos, hasta que todos saquemos nuestros ganados y hayamos tomado los multiplicados dellos, y m&aacute;ndesele con graves penas a &eacute;l que no hierre ni ning&uacute;n criado suyo, ni recoja, si no fuere aqu&eacute;llo que tuviere herrado, porque como dicho tenemos, ha sacado el ganado que pudo comprar y adem&aacute;s desto tiene mucho herrado en m&aacute;s cantidad de los partos y pospartos de los dichos ganados que as&iacute; compr&oacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Otros&iacute; decimos que Juan Fern&aacute;ndez Ladrillero ha herrado uchas yeguas y en m&aacute;s cantidad de lo que pod&iacute;a tener&quot;. Y concluyen su petici&oacute;n: &quot;V.m. le mande lo mismo, pues consta por p&uacute;blico e notorio no ser criador&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Mendoza dispuso que los denunciantes dieran informaci&oacute;n, y entre tanto esto suceda, mandaba que no se herrara ganado alguno, &quot;ni potros de dos a&ntilde;os arriba sin lo manifestar so pena de cien pesos de oro&quot;.</P>
                  <P ALIGN="JUSTIFY">Ar&eacute;valo e Iniesta presentaron por testigos a Nicol&aacute;s Bote y a Juan de Guriezo, vecinos de la Villa de Colima. </P>
                  <P ALIGN="JUSTIFY">El primero de ellos declar&oacute; que &quot;de cuatro a&ntilde;os a esta parte, ha visto este testigo que el dicho Andr&eacute;s de Segura recoge en mangas</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> cantidad de yeguas e potros&quot;, y los herraba, y que sac&oacute; cantidad de cabezas de yeguas y potros &quot;en m&aacute;s cantidad de lo que le fue repartido, e que puede haber dos mes que este testigo fue a ayudar a recoger a Crist&oacute;bal de Sol&oacute;rzano&quot; y que en cierta ocasi&oacute;n &quot;vio que recogi&oacute; hasta que se hinch&oacute;&quot; ganado que estaba sin herrar.</P>
                  <P ALIGN="JUSTIFY">Guriezo, por su parte, dijo que &quot;de cuatro o cinco a&ntilde;os a esta parte&quot; ha visto que Segura hierra yeguas y potros en muchos corrales en mucha cantidad, y que daba de ellos a quienes le iban a ayudar. Dice, sin embargo, que Segura tiene ganado que &quot;ha comprado de particulares&quot;, que son un hierro de <I>La Culebrilla</I>, y de Bautista, de Alonso Miguel, de Juan de la Torre y de otros hierros,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> &quot;e que sabe este testigo que de registros de los dichos hierros&quot; hab&iacute;a muy poca cantidad de yeguas y potros, que no llegar&iacute;an a 20 cabezas, y que despu&eacute;s de los dichos hierros &quot;ha visto en gran cantidad herrado&quot;, lo que quiere decir que ha sacado mucha m&aacute;s cantidad de lo que compr&oacute;.</P>
                  <P ALIGN="JUSTIFY">El 9 de enero, Pedro de Ar&eacute;valo present&oacute; por testigo a Pedro de Sol&oacute;rzano, vecino de la Villa, quien dijo que sab&iacute;a que Segura &quot;ha comprado ganados de yeguas e potros y hierros de particulares&quot;, y que &quot;tiene m&aacute;s yeguas e potros en los ejidos desta Villa herrados de sus hierros&quot;, pero que no sabe en qu&eacute; cantidad &quot;sea lo que ha comprado, ni lo que ha sacado, ni lo que agora tiene; e que es p&uacute;blico en esta Villa que en mangas que ha hecho el dicho Andr&eacute;s de Segura de tres a&ntilde;os o cuatro a esta parte, ha herrado como entra en las mangas, sin dar contento a los dem&aacute;s criadores ni repartir con ellos, por lo cual entiende este testigo que es en perjuicio de los dem&aacute;s criadores herrar el dicho Andr&eacute;s de Segura con tan poca claridad e que esto sabe&quot;.</P>
                  <P ALIGN="JUSTIFY">El 29 de enero, Catalina G&oacute;mez, viuda, mujer que fue de Alonso de Trejo, difunto, en su nombre y en el de sus hijos menores, como tutriz y administradora de sus bienes, dice haber recibido notificaci&oacute;n bajo cierta pena, &quot;que yo, ni mis hijos ni criados, ni otro por m&iacute;, no mate ning&uacute;n ganado orejano</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> si no fuese se&ntilde;alado con mi se&ntilde;al y hierro&quot;, y todo esto a petici&oacute;n de Diego de Mendoza y Pedro de Ar&eacute;valo, quienes dicen y alegan &quot;ser suyo y yo no tener ning&uacute;n ganado, si no son hasta sesenta cabezas de vacas y esas las ten&iacute;a mansas, y otras cosas que dice y alega por su escrito&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Catalina niega todo pues dice: &quot;poseo los dichos ganados por m&iacute;os propios y como tales me aprovecho dellos de m&aacute;s de veinte y tres a&ntilde;os a esta parte&quot;. Agrega que contra lo afirmado por los demandantes quienes aseguran que ella s&oacute;lo tiene 60 vacas mansas, &quot;consta en esta Villa por p&uacute;blico y notorio, que soy criadora de ganado mayor, y puede haber veinte a&ntilde;os poco m&aacute;s o menos que Diego Mor&aacute;n, vecino desta Villa, entreg&oacute; a Alonso de Trejo, mi marido que fue, m&aacute;s de seiscientas cabezas de ganado vacuno en un corral, como podr&eacute; probar a su tiempo y lugar&quot;.</P>
                  <P ALIGN="JUSTIFY">Y sigue diciendo la viuda de Trejo que, despu&eacute;s que Diego Mor&aacute;n entreg&oacute; el ganado vacuno a su marido &quot;en una estancia que est&aacute; junto a <I>Los Matorrales</I> que dicen y en los ejidos desta Villa, el dicho ganado se alz&oacute; y anduvo hecho cimarr&oacute;n y emboscado en los dichos <I>Matorrales</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></I></FONT><FONT SIZE=3> m&aacute;s tiempo de ocho a&ntilde;os sin nos poder aprovechar dello ni herrarlo, y as&iacute; se alz&oacute; y anda en los dichos matorrales y espinos y ejidos desta Villa, de que proceden los dichos ganados orejanos que hay en los dichos ejidos; y despu&eacute;s por industria y ayuda de algunos vecinos, juntaron las vacas que el dicho Diego de Mendoza dice tengo mansas y todo lo dem&aacute;s se anda hoy d&iacute;a alzado, como dicho tengo de que me sustento yo y mis hijos como de cosa m&iacute;a propia&quot;.</P>
                  <P ALIGN="JUSTIFY">Al parecer, se dec&iacute;a por los demandantes, que les pertenec&iacute;a el dicho ganado, &quot;por haber comprado el ganado vacuno de C&aacute;ceres</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> y Antonio de Maya, y otros ganados, e que por esta causa, le pertenece, y por estar en t&eacute;rminos de las estancias que dice que compr&oacute;, y el dicho ganado ser en mucha m&aacute;s cantidad de la que yo tengo, lo cual niego porque p&uacute;blico y notorio es en esta Villa que el ganado que as&iacute; dicen compr&oacute; de C&aacute;ceres, era de Bartolom&eacute; Garrido, difunto, y al tiempo que era suyo, el dicho Bartolom&eacute; Garrido estaba el dicho ganado que as&iacute; ten&iacute;a manso, y lo sac&oacute; todo y lo llev&oacute; a la estancia que dicen de <I>La Albarrada</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> sin dejar ninguna cabeza, y se le mand&oacute; sacar por mandado del licenciado Lebr&oacute;n, visitador que fue desta Provincia por Su Majestad, por estar la estancia en perjuicio de los indios de Tecocitlan, so graves penas&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> As&iacute; que tuvo que sacarlo, &quot;teni&eacute;ndolo en <I>El Albarrada</I> a recaudo por las penas grav&iacute;simas que le fue puesta, de donde el dicho Diego de Mendoza y el dicho Pedro de Ar&eacute;valo lo han sacado y aprovech&aacute;dose dello sin contradicci&oacute;n ninguna; y caso negado que alguno le quedase en los ejidos desta Villa, lo cual niego, Mart&iacute;n de Monjaraz y Juan de Arana y despu&eacute;s Andr&eacute;s de Segura, como tutores que fueron de Gonzalo de C&aacute;ceres, cuyo era el dicho ganado, lo mataron y se aprovecharon dello y en m&aacute;s cantidad de lo que pod&iacute;a ser, por lo cual no tienen ning&uacute;n derecho&quot;.</P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n es p&uacute;blico y notorio en Colima, sigue alegando Catalina G&oacute;mez, que &quot;para cien cabezas de vacas que hubo de tener Antonio de Maya, que era de su mujer, que meti&oacute; Juan Bautista en los ejidos desta Villa, sac&oacute; para las minas de Guachinango</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> m&aacute;s de trescientas vacas y otras muchas para una estancia que ten&iacute;a en las minas de Guanajuato y otras partes, y si otro ganado hubieron de &eacute;l, lo compraron de las estancias de <I>Miaguatlan</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> y no porque tengan ning&uacute;n derecho, a lo que est&aacute; en los ejidos desta Villa, ni menos lo tienen al ganado que hubieron de Salvador Travieso</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></FONT><FONT SIZE=3> y Hernando de Grijalba, por ser como era poco, y siempre tuvo guarda y ser el ganado manso, y el dicho Travieso desde que lo hubo e compr&oacute;, tuvo recaudo y siempre lo herr&oacute;, y as&iacute; el dicho Pedro de Ar&eacute;valo lo sac&oacute; y se aprovech&oacute; dello, lo cual no he hecho yo ni el dicho mi marido, y as&iacute; anda el dicho mi ganado en los ejidos desta Villa, donde se han aprovechado otros muchos dellas, mat&aacute;ndomelas y sac&aacute;ndomelas sin pag&aacute;rmelas, todo lo cual pienso pedir a su tiempo y lugar&quot;.</P>
                  <P ALIGN="JUSTIFY">Concluye la viuda de Trejo diciendo: &quot;Por las cuales razones y por cada una dellas, V.m. me debe amparar en los dichos mis ganados y declarar pertenecerme a m&iacute; y a los dichos mis hijos, pues son m&iacute;os y de los dichos mis hijos, y yo no tener otros bienes con que alimentarlos si no es con los dichos ganados, y en todo poner perpetuo silencio al dicho Diego de Mendoza y Pedro de Ar&eacute;valo, pues es pedido lo que piden con malicia y yo ser una probe viuda&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup17' name='ret17'>[17]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano Juan V&aacute;zquez.</P>
                  <P>Caja A5, exp. 15, 6 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La primera aparici&oacute;n en los expedientes de nuestro del Archivo de Diego de Mendoza, vecino prominente de la Villa de Colima, data de 1556, haciendo el papel de testigo de las actuaciones del alguacil Pedro de Figueroa cuando &eacute;ste acudi&oacute; al cementerio de la Villa, anexo a su iglesia mayor, para notificar a Francisco Preciado de ciertas sentencias fulminadas contra &eacute;l por el visitador Lorenzo Lebr&oacute;n de Qui&ntilde;ones: <I>supra</I>, regº 70. Ya en ese a&ntilde;o estaba casado con la rica viuda de Alonso de Ar&eacute;valo, do&ntilde;a Beatriz L&oacute;pez: regº 86. Un a&ntilde;o despu&eacute;s funge de teniente de alcalde mayor: regº 14 y 62, protagonizando dos interesantes episodios: uno, cuando embarga en Zalaguacan cacao de Juan de Arana;  el otro, al vender y volver a comprar un negro esclavo a Francisco Preciado: regº 62 y 86. En 1558, era alcalde ordinario de la Villa; en 1559 y 1561, de nuevo, ejerce de teniente de alcalde mayor: regº 69 y 118. Alrededor de 1562-1563, fue acusado del asesinato de Luis Mart&iacute;nez: regº 95 y 124. En 1564, hospedaba en su casa a don Alonso Carrillo, alcalde mayor de los pueblos de &Aacute;valos, quien enferm&oacute; y falleci&oacute;: regº 237. En 1565, el alcalde mayor Pedro D&aacute;vila Qui&ntilde;ones se hizo acompa&ntilde;ar de Mendoza en sus pleitos con los procuradores Juan de Iniesta y Melchor P&eacute;rez, dici&eacute;ndose entonces de &eacute;l que era &quot;vecino desta Villa, persona de calidad y buen cristiano, y de ciencia y conciencia&quot;: regº 114. Repiti&oacute; de alcalde ordinario en 1567: regº 126 y 156, y un a&ntilde;o despu&eacute;s era alcalde de la Santa Hermandad: regº 176. En enero de 1570, enviud&oacute; de do&ntilde;a Beatriz: regº 231 y usufructu&oacute;, al menos durante alg&uacute;n tiempo, la <I>Huerta de Zinacamitlan</I> que hab&iacute;a sido encomienda de Alonso de Ar&eacute;valo: regº 86 y 226. A partir de entonces, empez&oacute; a frecuentar a su vecina Isabel Ruiz de Monjaraz que moraba en la <I>Huerta de Zalaguacan</I>, actitud que molest&oacute; a Gonzalo de C&aacute;ceres, hijo del primer matrimonio de do&ntilde;a Isabel, y a Mart&iacute;n Ruiz de Monjaraz, su hermano, quienes hirieron a Diego de Mendoza en un agitado suceso ocurrido en 1571: regº 226-228. Ya en 1572 estaba casado con do&ntilde;a Isabel: regº 240 que, por cierto, le sobrevivi&oacute;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La viuda Catalina L&oacute;pez volver&aacute; a aparecer en el regº 238.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Catalina G&oacute;mez era viuda de Alonso de Trejo, de quien dimos informaci&oacute;n en regº 90.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Lope de Arellano fue alcalde mayor entre 1557 y 1560: <I>supra</I>, regº 58.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Por &quot;jurisprudencia&quot;, o simplemente personas con cierta experiencia en derecho. El vocablo de nuestro texto no lo registra BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Manga: callej&oacute;n que se forma entre dos estacadas a la entrada de un corral.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> No tenemos identificado este hierro de <I>La Culebrilla</I>, que bien puede referirse a un apodo como tambi&eacute;n, y con mayor probabilidad, a una estancia de ganado que era as&iacute; nombrada. De los problemas que causaban los ganados, sobre todo, en las tierras de los naturales, ya dimos noticia: <I>supra</I>, regº 27 y 40, en donde aparecen algunos de los ganaderos aqu&iacute; mencionados.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Orejano, animal sin marca o mostrenco.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> La petici&oacute;n que menciona Catalina G&oacute;mez, no aparece en el expediente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> La expresi&oacute;n <I>Los Matorrales</I> puede aludir tanto a una zona boscosa cercana a la Villa de Colima, lo cual parece sugerir una frase que poco despu&eacute;s hallamos &quot;emboscado en los dichos <I>Matorrales</I>&quot;, como a otra estancia de ganado situada en la misma comarca: <I>infra</I>, regº  232.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Se trata de Gonzalo de C&aacute;ceres, como m&aacute;s adelante se afirma.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> <I>La Albarrada</I> aparece en tres ocasiones en este primer tomo: regº 24, 176 y 251, siendo el &uacute;ltimo de ellos el m&aacute;s ilustrativo. Ah&iacute; se dice que era propiedad de Pedro de Ar&eacute;valo y estaba situada &quot;a cuatro leguas de la Villa de Colima junto al Camino Real que va de la dicha Villa al pueblo de Tuspa, aguas vertientes del Volc&aacute;n de Colima&quot;, donde hab&iacute;a un &quot;sitio de molino&quot;. Por la referencia que nuestro regº da, las tierras y labor de <I>La Albarrada</I> estaban en las inmediaciones de Tecocitlan El Nuevo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Hubo dos pueblos nombrados Tecocitlan: &quot;el Viejo&quot;, &quot;a dos leguas de la Villa [...] en vn llano, &ccedil;erca de vna sierra&quot;, donde se cosechaba principalmente algod&oacute;n; y otro, &quot;el Nuevo&quot;, en las cercan&iacute;as de Chiapa, &quot;a cinco leguas de Colima [...] en vna halda de vna sierra&quot;, ambos encomendados a Jorge Carrillo: SV 687, al que sucedi&oacute; su hijo Alonso Carrillo; &eacute;ste, por cierto, tuvo algunos problemas con el corregidor de Escayamoca Juan de Iniesta en 1565, por raz&oacute;n de tierras: <I>supra</I>, regº 114. V&eacute;ase tambi&eacute;n la <I>Relaci&oacute;n sumaria </I>(1554): Lebr&oacute;n (1979), 47.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Las minas de Guachinango se localizaban en la Nueva Galicia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> El pueblo de Miaguatlan, encomienda de Alonso de Ar&eacute;valo y despu&eacute;s de su hijo Pedro, se situaba a &quot;siete leguas de Colima&quot;, cuyos alrededores ten&iacute;an &quot;poco llano&quot; y &quot;todo lo m&aacute;s son sierras y montes&quot;, era el coraz&oacute;n de una amplia comarca cuyos linderos confinaban con Xilotlan, Apapatlan, Tuxpan y la Villa de Colima, seg&uacute;n la SV 371. Esta comarca tom&oacute; el nombre de <I>Pueblos de Ar&eacute;valo</I>, donde tanto Alonso y Pedro de Ar&eacute;valo tuvieron estancias de ganado estancias de <I>Miaguatlan</I>, como tambi&eacute;n Alonso de &Aacute;valos (cf. regº 66, 76, 216 y 258).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> A Travieso lo hallamos tambi&eacute;n en los regº 48 y 231.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Llama la atenci&oacute;n la forma en que est&aacute; redactado el alegato, ya que es petici&oacute;n dirigida al propio Diego de Mendoza, alcalde de la Santa Hermandad, a quien se acusa empero de abusar de sus bienes y los de sus hijos. Por otra parte, la petici&oacute;n inicial que abr&iacute;a el juicio, era firmada entre otros por Pedro de Ar&eacute;valo, quien lo hac&iacute;a en su nombre y en el Catalina G&oacute;mez, que ahora por el contrario denuncia a Ar&eacute;valo y dice, entre otras cosas, que ha recibido un mandamiento a solicitud de &eacute;ste. Por todo ello, no deja de ser confuso el expediente y nos sugiere que buena parte del mismo se ha extraviado o perdido definitivamente.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP15/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA5/EXP15/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>